SciQLOP - Epic story #1172

Interpréteur
11/05/2017 03:03

Python
PM - Alexis Jeandet

Status: New Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Python
Description

L'utilisateur peut ouvrir une console python et exécuter des commandes

Subtasks:

User story # 1304
User story # 1305
User story # 1306
User story # 1307
User story # 1308
User story # 1309

: Interpréteur Python

: Chargement de données via l'interpréteur

: Action sur les variables

: Application de traitement des données via l'interpréteur
: Affichage des variables dans l'interpréteur

: Visualisation des variables depuis l'interpréteur

New
New
New
New
New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous

- Sprint set to Product backlog

- Position changed from 54 to 192

#2 - 14/02/2019 10:29 AM - Nicolas Aunai

- Category set to legacy
